<?php

declare(strict_types=1);

namespace App\Doctrine\DBAL\Type;

use App\Entity\EventDateStatus;

class EventDateStatusEnumType extends EnumType
{
    public function getEnum(): string 
    { 
        return EventDateStatus::class;
    }

    public function getName(): string
    { 
        return 'event_date_status_enum';
    }
}